home = C:\Users\Anorack\AppData\Local\Programs\Python\Python313
include-system-site-packages = false
version = 3.13.6
executable = C:\Users\Anorack\AppData\Local\Programs\Python\Python313\python.exe
command = C:\Users\Anorack\AppData\Local\Programs\Python\Python313\python.exe -m venv C:\APPDEV\CLIENTS\BELMIRO\jfacil\venv
